/* GERAL */
body {
  font-size: 0.875rem;
  background: #fff2e0 !important;
}
.h1,
h1 {
  font-size: 2.25rem;
}
.h2,
h2 {
  font-size: 1.875rem;
}
.h3,
h3 {
  font-size: 1.5rem;
}
.h4,
h4 {
  font-size: 1.125rem;
}
.h5,
h5 {
  font-size: 0.875rem;
}
.h6,
h6 {
  font-size: 0.75rem;
}
.cl {
  clear: both;
}
strong > a {
  font-weight: 700;
}
.mt-20 {
  margin-top: 20px !important;
}
.marcardor-list ul {
  list-style: initial !important;
  padding-left: 17px !important;
}
.marcardor-list ul li {
  display: list-item !important;
}
.img-radius {
  border-radius: 18px;
}
.btnSecao {
  font-family: var(--open-sans);
  color: var(--azul-escuro);
  font-weight: bold;
  /* font-size: 0.938rem; */
  font-size: 0.938rem;
  background-color: var(--cor-azul-aco);
  padding: 10px 40px;
  border-radius: 8px;
  min-width: 255px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  cursor: pointer;
  text-align: center;
  display: table;
  margin: 0 auto;
}
.btnSecao:hover {
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}
.btnSecaoBranco {
  font-family: var(--open-sans);
  color: var(--cor-azul-aco);
  font-weight: bold;
  font-size: 0.938rem;
  background-color: var(--cor-branca);
  padding: 10px 0;
  border-radius: 8px;
  width: 100%;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  cursor: pointer;
  text-align: center;
  display: table;
  margin: 0 auto;
}
.btnSecaoBranco:hover {
  color: var(--cor-azul-aco) !important;
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}
.title-padrao,
.page-header h2 {
  font-family: "Lora", serif;
  /* font-size: 33px; */
  font-size: 2.063rem;
  color: var(--azul-escuro);
  font-weight: 700;
  margin-bottom: 30px;
  text-align: center;
}
.sp-module .sp-module-title {
  font-family: "Lora", serif;
  font-size: 2.063rem !important;
  color: var(--azul-escuro);
  font-weight: 700;
  margin-bottom: 30px;
  text-align: center;
  background-color: transparent;
  border-bottom: 0;
}
.blog .entry-header.has-post-format h2 {
  font-family: var(--open-sans);
  font-size: 33px !important;
  color: var(--azul-escuro);
  font-weight: 700;
}
.menutop .itemtop {
  display: inline-flex;
  align-content: center;
  justify-content: center;
  align-items: center;
}
.menutop .itemtop a {
  font-family: var(--open-sans);
  font-size: 0.938rem;
  font-weight: 700 !important;
  text-transform: uppercase;
}
#sp-acesso-rapido {
  background-image: url("../../../images/programacao/news/fundo-acesso-rapido.png");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 0px;
}
.breadcrumb {
  background-color: transparent;
  margin: 20px 0 30px;
}
.breadcrumb li {
  font-family: var(--open-sans);
  font-weight: 400;
  font-size: 0.813rem;
  color: var(--azul-escuro);
}
.breadcrumb li a {
  color: var(--cor-azul-aco);
  font-weight: 400;
}
#dirInner h4 {
  margin-top: 0;
  font-weight: bold;
}
/* CALL TO ACTION  */
.call-to-action {
  text-align: center;
}
.call-to-action .box {
  padding: 32px 0 40px;
}
.call-to-action .box h2 {
  font-family: "Lora", serif;
  color: #fff2e0;
  font-weight: bold;
  font-size: 2.188rem;
  margin: 0 0 20px;
}
.call-to-action .box h4 {
  font-family: var(--open-sans);
  color: #fff2e0;
  font-size: 1.125rem;
  margin: 0 0 23px;
}
.call-to-action .box .btnCall {
  font-family: var(--open-sans);
  color: var(--azul-escuro);
  font-weight: bold;
  font-size: 0.938rem;
  background-color: var(--cor-azul-aco);
  padding: 10px 40px;
  border-radius: 8px;
  display: inline-block;
  min-width: 255px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  cursor: pointer;
}
.call-to-action .box .btnCall:hover {
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}

/* ACESSIBILIDADE */
#acessibilidade ul {
  display: flex;
  align-items: center;
  min-height: 50px;
}
#acessibilidade ul li {
  padding: 5px;
  border-bottom: 0;
}
#acessibilidade ul li.acessibilidade {
  padding-right: 30px;
}
#acessibilidade ul li.alto-contraste {
  padding-right: 30px;
}
#acessibilidade ul li p,
#acessibilidade ul li a {
  font-family: var(--open-sans);
  color: var(--cor-branca);
  font-size: 0.75rem;
  font-weight: 600;
  margin-bottom: 0;
}
#acessibilidade ul li a:hover p {
  color: var(--cor-azul-aco) !important;
}
#acessibilidade ul li.fontes {
  padding: 5px 7px;
}

/* REDES SOCIAIS */
.icons-redes-sociais ul {
  display: flex;
  min-height: 50px;
  align-content: center;
  justify-content: center;
  align-items: center;
}
.icons-redes-sociais li {
  padding: 8px;
  border-bottom: transparent !important;
}
.icons-redes-sociais li a img {
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.icons-redes-sociais li a:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

/* BANNER  */
#djslider-loader139 .djslider-default .navigation-container-custom {
  position: absolute;
  bottom: 10px;
  right: initial;
  top: initial;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}
#djslider-loader139 .djslider-default.img-vcenter img.dj-image {
  object-fit: cover;
  height: 100% !important;
}
#djslider-loader139 .djslider-default .load-button {
  width: 15px;
  height: 15px;
  background: #ffffff;
}

/* NOTÍCIAS  */
.informativos-news {
  margin-bottom: 50px;
}
.informativos-news .box-info {
  margin-bottom: 55px;
}
.informativos-news .box-info .img {
  border-radius: 20px;
  margin-bottom: 30px;
  overflow: hidden;
  box-shadow: 0px 1px 23px -9px rgba(0, 0, 0, 0.45);
  -webkit-box-shadow: 0px 1px 23px -9px rgba(0, 0, 0, 0.45);
  -moz-box-shadow: 0px 1px 23px -9px rgba(0, 0, 0, 0.45);
}
.informativos-news .box-info .img img {
  border-radius: 20px;
  /* max-height: 180px;
    min-height: 180px; */
  max-height: 262px;
  min-height: 262px;
  width: 100%;
  object-fit: cover;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.informativos-news .box-info .img:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.informativos-news .box-info .texto .data {
  margin-bottom: 20px;
}
.informativos-news .box-info .texto .data span {
  font-family: var(--open-sans);
  /* font-size: 16px; */
  font-size: 1rem;
  color: var(--cor-azul-aco);
  font-weight: 400;
}
.informativos-news .box-info .texto .data small {
  color: var(--cor-cinza);
  font-size: 1.125rem;
  position: relative;
  bottom: 1px;
}
.informativos-news .box-info .texto .data span a {
  color: var(--cor-azul-aco);
}
.informativos-news .box-info .texto .data span a:hover {
  color: var(--azul-escuro) !important;
}
.informativos-news .box-info .desc p {
  font-family: var(--open-sans);
  /* font-size: 20px; */
  font-size: 1.25rem;
  color: var(--cor-quantum);
  font-weight: 700;
}
.informativos-news .box-info .desc p a {
  color: var(--cor-quantum);
}

/* COMUNICADOSS */
.informartivos-comunicados .lista-comunicados {
  background-color: var(--cor-cinza-claro);
  border-radius: 22px;
  padding: 30px 20px;
  text-align: center;
}
.informartivos-comunicados .lista-comunicados li {
  border-bottom: 1px solid var(--cor-cinza-medio);
  display: flex;
  min-height: 112px;
  max-height: 112px;
  align-content: center;
  justify-content: center;
  align-items: center;
}
.informartivos-comunicados .lista-comunicados li a p:hover {
  color: var(--cor-azul-aco);
}
.informartivos-comunicados .lista-comunicados li p {
  font-family: var(--open-sans);
  font-size: 0.813rem;
  color: var(--cor-cinza-medio);
  font-weight: 400;
}
.informartivos-comunicados .lista-comunicados li p a {
  display: inline-block;
}

/* AGENDA */
.diary,
.timeLines {
  padding: 70px 0;
}
.diary h2 {
  font-family: "Lora", serif;
  font-size: 2.063rem;
  color: var(--azul-escuro);
  font-weight: 700;
  margin-bottom: 30px;
  text-align: center;
}
.diary .box-evento {
  display: flex;
  border-radius: 15px;
  background: var(--cor-azul-aco);
  padding: 20px 15px;
  box-shadow: 1px 6px 23px -12px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 1px 6px 23px -12px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 1px 6px 23px -12px rgba(0, 0, 0, 0.75);
  margin-bottom: 30px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.diary a:hover .box-evento {
  color: var(--cor-branca) !important;
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}
.diary .box-evento .data-evento {
  background-color: var(--azul-escuro);
  display: flex;
  align-content: center;
  justify-content: center;
  align-items: center;
  border-radius: 15px;
  min-width: 100px;
  min-width: 112px;
  flex-wrap: wrap;
  text-align: center;
}
.diary .box-evento .data-evento span {
  font-family: var(--open-sans);
  font-size: 2.563rem;
  font-weight: 700;
  color: var(--cor-branca);
  display: block;
  width: 100%;
  margin: 5px 0;
}
.diary .box-evento .data-evento small {
  font-family: var(--open-sans);
  font-size: 1.563rem;
  font-weight: 700;
  color: var(--cor-branca);
  display: block;
  width: 100%;
  margin: 5px 0;
}
.diary .box-evento .info-evento {
  padding-left: 12px;
}
.diary .box-evento .info-evento > p {
  font-family: var(--open-sans);
  color: var(--azul-escuro);
  font-size: 1.125rem;
  min-height: 48px;
}
.diary .box-evento .info-evento .horario {
  min-height: 60px;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  align-content: center;
  align-items: flex-start;
  justify-content: flex-end;
}
.diary .box-evento .info-evento .horario p {
  display: flex;
  font-family: var(--open-sans);
  font-size: 1.125rem;
  color: var(--azul-escuro);
  font-weight: 400;
}
.diary .box-evento .info-evento .horario p img {
  display: inline-block;
  margin-right: 6px;
}
.diary .btnSecao {
  margin-top: 20px;
}
/* RODAPÉ */
#sp-bottom6 img {
  width: 270px;
}
#sp-rodape {
  padding: 70px 0;
  margin-top: 75px;
  -webkit-box-shadow: -1px -1px 20px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: -1px -1px 20px 0px rgba(0, 0, 0, 0.2);
  box-shadow: -1px -1px 20px 0px rgba(0, 0, 0, 0.2);
}
#sp-bottom3 .sp-module .sp-module-title,
#sp-bottom3 .sp-module .sp-module-title small {
  font-family: "Lora", serif;
  color: var(--azul-escuro);
  font-size: 0.938rem !important;
  font-weight: 700;
  border-bottom: transparent;
  text-align: left;
}
#sp-bottom3 .newsletter .acymailing_introtext {
  font-family: var(--open-sans);
  color: var(--azul-escuro);
  font-size: 0.938rem;
  font-weight: 400;
}
#sp-bottom3 input {
  font-family: var(--open-sans);
  font-size: 0.938rem;
  font-weight: 400;
  height: 40px;
  background: #fff2e0 !important;
  color: var(--azul-escuro) !important;
  border-radius: 20px !important;
}
#sp-bottom3 input.button {
  font-family: var(--open-sans);
  font-size: 0.938rem;
  height: 38px;
  color: var(--cor-branca) !important;
  background: var(--azul-escuro) !important;
  border-radius: 8px !important;
  width: 100% !important;
  border: transparent !important;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
#sp-bottom3 input.button:hover {
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}
.info-contact .info-content {
  display: flex;
}
.info-contact .logos {
  padding-right: 40px;
}
.info-contact .logos .logo {
  margin-bottom: 26px;
}
.info-contact .logos .redes ul {
  display: flex;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
}
.info-contact .logos .redes ul li {
  border-bottom: transparent;
  padding: 0 8px;
}
.info-contact .logos .redes ul li a img {
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.info-contact .logos .redes ul li a:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.info-contact .text p {
  font-family: var(--open-sans);
  font-size: 0.938rem;
  margin-bottom: 2px;
}

/* ARTIGOS */
article.item.item-page .entry-header.has-post-format {
  text-align: center;
  width: 100%;
}
article.item.item-page .entry-header.has-post-format h2 {
  font-family: "Lora", serif;
  /* font-size: 33px; */
  font-size: 2.063rem;
  color: var(--azul-escuro);
  font-weight: 700;
}
article.item.item-page .entry-header.has-post-format .article-info {
  display: none;
}
/* ACESSO RÁPIDO    */
.lista-item-menu.listagem {
  padding: 70px 0;
}
.lista-item-menu.interna h3,
.lista-item-menu.listagem h3 {
  margin-bottom: 55px;
}
.lista-item-menu ul {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  column-gap: 10px;
  gap: 25px;
}
.lista-item-menu ul li {
  min-height: 183px;
  display: flex !important;
  border-radius: 20px;
  background-color: #021223;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  padding: 10px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.lista-item-menu ul a:hover li {
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}
.lista-item-menu ul li .item {
  text-align: center;
}
.lista-item-menu ul li .item img {
  margin: 0 auto 10px;
  width: 50px;
}

.lista-item-menu ul li .item p {
  font-family: var(--open-sans);
  color: var(--cor-branca);
  font-size: 0.938rem;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 0;
}
.lista-item-menu .btnSecao {
  margin-top: 50px;
  background: var(--azul-escuro) !important;
  color: #fff;
}
/* ----------------------------------  MENU DROPDOWN ---------------------------------- */
/* --------------------------------------------------------------------------------------*/
#sp-header {
  position: relative !important;
  background: rgb(10 153 209);
}
.body-innerwrapper .nav-placeholder {
  height: inherit !important;
}
#sp-header .logo,
.menumenuPrincipal,
.menumenuPrincipal > li {
  min-height: 120px;
}
.sp-megamenu-parent {
  display: none;
}
.menumenuPrincipal {
  width: 1000px;
  /* margin: 35px 0!important; */
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  margin-left: -30px !important;
}
.menumenuPrincipal li .separator:hover {
  color: #a8eb12;
}
.menumenuPrincipal:focus {
  background-color: transparent;
}
.menumenuPrincipal li {
  padding: 0 16px 0 0;
  margin: 0 0 0 16px;
  border-bottom: 4px solid transparent !important;
}
.menumenuPrincipal ul li ul li {
  display: inline-block !important;
  padding: 0 16px 0 0;
  margin: 0 0 0 16px;
  border-bottom: 4px solid transparent !important;
}
.menumenuPrincipal > li.current {
  border-bottom: 4px solid #021223 !important;
}
.menumenuPrincipal > li:hover {
  border-bottom: 4px solid #021223 !important;
}
.menumenuPrincipal > li {
  display: flex !important;
  align-items: center;
}
.menumenuPrincipal li a {
  font-family: var(--open-sans);
  color: #021223 !important;
  font-size: 0.938rem;
  font-weight: 700;
  display: block;
  padding: 2px 0 0 0;
  text-transform: uppercase;
}
.menumenuPrincipal .nav-child li a {
  text-transform: initial;
  font-weight: 400;
}
.sp-module ul > li > a:before {
  display: none;
}
.menumenuPrincipal .nav-child .seta {
  background: url("../images/seta.png") no-repeat;
  width: 28px;
  height: 13px;
  display: block;
  position: absolute;
  margin-top: -38px;
  z-index: 9999;
}
.menumenuPrincipal .item-136 .nav-child,
.menumenuPrincipal .item-119 .nav-child,
.menumenuPrincipal .item-102 .nav-child,
.menumenuPrincipal .item-219 .nav-child,
.menumenuPrincipal .item-220 .nav-child,
.menumenuPrincipal .item-221 .nav-child {
  min-width: 330px;
}
.menumenuPrincipal .item-223 .nav-child {
  min-width: 230px;
}
.menumenuPrincipal li.drop {
  background: url("../images/seta-new.png") no-repeat center right;
  cursor: pointer;
}
.menumenuPrincipal .nav-child {
  position: absolute;
  background: #fff2e0;
  top: 105px;
  padding: 25px;
  margin-top: 16px;
  border-radius: 10px;
  border: 1px solid #d8d8d8;
  z-index: 9999;
  min-width: 350px;
}
.menumenuPrincipal .nav-child li {
  display: block;
  padding: 5px 5px 20px;
  margin: 0;
  color: #000;
  min-width: 115px;
  width: 100%;
  position: relative;
}
.menumenuPrincipal .nav-child a {
  color: var(--cor-cinza-medio);
  font-size: 0.938rem;
  padding: 0px 0 0 0;
  line-height: 1.2;
}
.menumenuPrincipal .nav-child li a:hover {
  border-top: 0px;
  padding-top: 0;
}
.menumenuPrincipal .active .nav-child a,
.menumenuPrincipal .active .nav-child a:hover {
  border-top: 0px;
  padding-top: 2px;
}
.menumenuPrincipal .nav-child ul {
  float: left;
  margin-right: 40px;
  left: 100%;
  top: 0;
}
.menumenuPrincipal .nav-child ul:last-of-type {
  margin-right: 0px;
}
.menumenuPrincipal li a:hover {
  color: #021223 !important;
}
.menumenuPrincipal li.drop:hover > .nav-child {
  display: block !important;
  animation: spMenuFadeIn 400ms;
}
.finderbuscatop form {
  display: flex;
  align-content: center;
  flex-wrap: wrap;
}
.finderbuscatop form input {
  min-width: 210px;
  border: transparent;
  border-radius: 30px !important;
  padding-right: 45px;
  margin-top: 10px;
  background: #fff2e0;
}
span.icon-search.icon-white {
  color: var(--azul-escuro);
}
.finderbuscatop form button {
  background: transparent;
  border: transparent;
  position: absolute;
  right: 0;
  top: 12px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.finderbuscatop form button:hover {
  background-color: transparent;
}
.finderbuscatop form button:hover span {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
#sp-top2 .sp-column {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-evenly;
  min-height: 50px;
}
#sp-top2 .sp-module {
  margin-top: 0;
}
.menu-topo2 ul li {
  display: inline-block !important;
  padding-right: 30px;
  border-bottom: transparent !important;
}
.menu-topo2 ul li a {
  font-family: var(--open-sans);
  color: var(--cor-branca) !important;
  font-size: 0.75rem;
  font-weight: 500;
}
.menu-topo2 ul li a:hover {
  color: var(--cor-azul-aco) !important;
}
/* BUSCAS  */
.containerBusca .campo input[type="text"],
.containerBusca .field-calendar input[type="text"],
#barraEsquerda input,
#filter_tipo_evento {
  border-radius: 40px !important;
}
.no-layout .containerBusca .bsc {
  top: 23px;
}
.containerBusca .bsc {
  top: 0;
  margin-top: 0;
  border-radius: 8px;
  background: var(--cor-azul-aco);
  color: var(--azul-escuro);
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.bsc {
  font-size: 0.875rem;
}
.containerBusca .bsc:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
#barraEsquerda .btn-wrapper button {
  border-radius: 8px;
  background: var(--cor-azul-aco);
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
#barraEsquerda .btn-wrapper button:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
/* Noticias  */
.page-header {
  border-bottom: transparent !important;
}
.desc-noticias {
  margin-bottom: 40px;
}
.desc-noticias p {
  font-family: var(--open-sans);
  font-size: 20px;
  font-weight: 400;
}
.containerBusca {
  position: relative;
}
.finder-noticias .search-results.list-striped li:first-child {
  border-top: transparent;
}
.finder-noticias .search-results.list-striped li {
  border-top: 1px solid var(--azul-escuro);
}
.finder-noticias .box-imagem img {
  object-fit: cover;
  width: 100%;
  height: 262px;
  border-radius: 20px;
  box-shadow: 0px 1px 23px -9px rgba(0, 0, 0, 0.45);
  -webkit-box-shadow: 0px 1px 23px -9px rgba(0, 0, 0, 0.45);
  -moz-box-shadow: 0px 1px 23px -9px rgba(0, 0, 0, 0.45);
}
.finder-noticias .box-texto .data-results p {
  font-family: var(--century-gothic-regular);
  font-size: 0.875rem;
  color: var(--cor-azul-aco);
  font-weight: 400;
  margin-bottom: 29px;
}
#sp-component .agenda .data,
#sp-component .agenda .tipo {
  font-family: var(--century-gothic-regular);
  font-size: 0.875rem;
  color: var(--cor-azul-aco);
  font-weight: 400;
}
.finder > h1 {
  font-family: var(--open-sans);
  font-size: 2.063rem;
  color: var(--azul-escuro);
  font-weight: 700;
  margin-bottom: 30px;
  text-align: center;
}
body.com-agenda #barraEsquerda .input-append {
  margin-top: -20px;
}
.paginacao-agenda {
  padding: 50px 0 0;
  float: left;
  text-align: center;
  width: 100%;
}
.paginacao-agenda ul {
  height: auto;
  padding-left: 0;
}
.paginacao-agenda ul li {
  border-radius: 50px !important;
}
.paginacao-agenda ul li a,
.paginacao-agenda ul li span {
  font-family: var(--open-sans);
  border: transparent;
  margin: 0 5px;
  padding: 6px 12px;
  line-height: 1.42857143;
  border-radius: 50px !important;
}
.paginacao-agenda ul li.active span {
  background-color: #22b8f0;
  color: var(--cor-branca);
}
button#filter_data_inicio_from_dateformat_btn,
button#filter_data_fim_to_dateformat_btn {
  background: transparent;
}
#sp-component .agenda .titulo,
.finderatos-normas li h4,
.finder li h4,
.finder-noticias .box-texto h4 {
  font-family: var(--century-gothic-bold);
  font-size: 0.875rem;
  margin-bottom: 14px;
}
#sp-component .agenda .titulo a,
.finderatos-normas li h4 a,
.finder li h4 a,
.finder-noticias .box-texto h4 a {
  font-family: var(--century-gothic-bold);
  font-size: 1.25rem;
  color: var(--azul-escuro) !important;
  font-weight: 700;
}
.finder #search-results {
  margin-top: 0 !important;
}
#sp-component .agenda .titulo a:hover,
.finderatos-normas li h4 a:hover,
.finder li h4 a:hover,
.finder-noticias .box-texto h4 a:hover {
  color: var(--cor-azul-aco) !important;
}
#sp-component .agenda .desc,
.finderatos-normas li p,
.finder li p,
.finder-noticias .box-texto p {
  font-family: var(--century-gothic-regular);
  font-size: 17px;
  font-weight: 400;
}
.finder-noticias .box-texto p {
  color: var(--azul-escuro);
}
.finderatos-normas ul li {
  padding: 20px 0;
  border-top: 1px solid #5aa1d9;
}
#filter_date1::-webkit-input-placeholder,
#filter_date2::-webkit-input-placeholder {
  color: #a5a5a5;
}
#filter_date1:-moz-placeholder,
#filter_date2:-moz-placeholder {
  /* Firefox 18- */
  color: #a5a5a5;
}
#filter_date1::-moz-placeholder,
#filter_date2::-moz-placeholder {
  /* Firefox 19+ */
  color: #a5a5a5;
}
#filter_date1:-ms-input-placeholder,
#filter_date2:-ms-input-placeholder {
  color: #a5a5a5;
}

/* PAGINAÇÃO  */
.search-pagination {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column-reverse;
  align-items: center;
}
#search-results .pagination a {
  border: transparent;
  margin: 0 5px;
}
.search-pages-counter {
  margin: 20px 0 10px !important;
}
.pagination {
  text-align: center;
  position: initial;
}
.pagination > .active > a,
.pagination > .active > span {
  color: var(--cor-branca) !important;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > li,
.pagination > li > a,
.pagination > li > a:hover,
.pagination > li > span:hover {
  border-radius: 50px !important;
}
.pagination > li > a {
  background: transparent;
}
/* ARTIGOS  */
article.item .datas {
  margin: 25px 0 10px;
}
article.item .datas p {
  font-family: var(--open-sans);
  font-size: 20px;
  color: var(--azul-escuro);
  font-weight: 400;
}
.secao-slider-noticias {
  background-color: #fff2e0;
}
.list-ultimas-noticias .titulo-ultimas-noticias {
  background-color: #ffff;
}
.list-ultimas-noticias .titulo-ultimas-noticias h2 {
  font-family: "Lora", serif;
  color: var(--azul-escuro);
  font-size: 33px;
  font-weight: 700;
  margin-bottom: 40px;
  padding: 0 30px;
}
.titulo-ultimas-chapas h2 {
  font-family: var(--open-sans);
  color: var(--azul-escuro);
  font-size: 33px;
  font-weight: 700;
  margin-bottom: 40px;
  padding: 0 30px;
}
.chapas-containe {
  display: flex;
}
.list-ultimas-noticias {
  background: #0a99d1;
}
.list-ultimas-noticias .box-noticias {
  padding: 100px 0 90px;
}
.list-ultimas-noticias #slider-noticias .item {
  margin: 0 7px;
}
.list-ultimas-noticias #slider-noticias .item .imagem {
  margin-bottom: 15px;
}
.list-ultimas-noticias #slider-noticias .item .imagem img {
  object-fit: cover;
  width: 100% !important;
  height: 262px;
  border-radius: 20px;
  box-shadow: 0px 1px 10px -2px rgba(0, 0, 0, 0.45);
  -webkit-box-shadow: 0px 1px 10px -2px rgba(0, 0, 0, 0.45);
  -moz-box-shadow: 0px 1px 10px -2px rgba(0, 0, 0, 0.45);
}
.list-ultimas-noticias #slider-noticias .item .conteudo span {
  font-family: var(--century-gothic-regular);
  font-size: 14px;
  color: var(--cor-azul-aco);
  margin-bottom: 10px;
  display: block;
}
.list-ultimas-noticias #slider-noticias .item .conteudo p {
  font-family: var(--century-gothic-bold);
  font-size: 20px;
  color: #212529;
}
.list-ultimas-noticias #slider-noticias .item .conteudo p > a {
  white-space: initial;
  color: #212529;
}
.list-ultimas-noticias #slider-noticias .item .conteudo p > a:focus {
  outline: none;
}
.list-ultimas-noticias #slider-noticias .owl-nav {
  position: relative;
}
.list-ultimas-noticias #slider-noticias .slick-prev {
  position: absolute;
  bottom: 250px;
  left: -5%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  height: auto;
  background: url("../images/programacao/prev.png") no-repeat;
  width: 41px;
  height: 47px;
}
.list-ultimas-noticias #slider-noticias .slick-prev::before,
.list-ultimas-noticias #slider-noticias .slick-next::before {
  display: none;
}
.list-ultimas-noticias #slider-noticias .owl-prev span {
  color: transparent;
}
.list-ultimas-noticias #slider-noticias .slick-next {
  position: absolute;
  bottom: 250px;
  right: -9%;
  margin-left: -50%;
  transform: translate(-50%, -50%);
  height: auto;
  background: url("../images/programacao/next.png") no-repeat;
  width: 41px;
  height: 47px;
}
.list-ultimas-noticias #slider-noticias .slick-dots {
  left: 0;
  bottom: -40px;
}
.list-ultimas-noticias #slider-noticias .owl-next span {
  color: transparent;
}
.list-ultimas-noticias .owl-theme .owl-nav [class*="owl-"]:hover {
  background: transparent;
  color: initial;
}
.list-ultimas-noticias #slider-noticias .owl-prev.disabled,
.list-ultimas-noticias #slider-noticias .owl-next.disabled {
  display: none;
}
#sp-banners .djslider-default .navigation-container .prev-button {
  left: 20px;
}
#sp-banners .djslider-default .navigation-container .next-button {
  right: 20px;
}
.searchbox_mobile {
  display: none;
}
ul#accordeonck164 li a,
.accordeonck .menu a {
  font-size: 0.875rem !important;
}
ul#accordeonck164 li ul {
  padding-left: 8px;
}

/* SITEMAP  */
.nav.sitemap {
  list-style-type: disc;
  display: block !important;
}
.nav.sitemap ul {
  list-style-type: circle;
  display: block !important;
}
.nav.sitemap ul ul {
  list-style-type: square;
  display: block !important;
}
.nav.sitemap li {
  display: list-item;
  border: none;
}
.nav.sitemap li a {
  font-family: var(--open-sans);
  font-size: 14px;
}
.nav.sitemap .nav-child {
  padding-left: 30px;
}
.field-calendar {
  position: relative;
  z-index: 9999999;
}

label#bfLabel1623 {
  width: 100%;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background-color: #fff2e0 !important;
  border: 1px solid var(--azul-escuro) !important;
}
#sp-topo {
  max-height: 60px;
}
